package com.qmth.boot.core.ai.model.llm;

/**
 * 提示词模版
 */
public class PromptTemplate {

    /**
     * system角色提示词模版
     */
    private String system;

    /**
     * user角色提示词模版
     */
    private String user;

    public String getSystem() {
        return system;
    }

    public void setSystem(String system) {
        this.system = system;
    }

    public String getUser() {
        return user;
    }

    public void setUser(String user) {
        this.user = user;
    }
}
